> ## Documentation Index
> Fetch the complete documentation index at: https://docs.siro.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get accounts

> Get accounts



## OpenAPI

````yaml get /v1/integrations/accounts
openapi: 3.0.0
info:
  version: 1.0.0
  title: Swagger API
servers:
  - url: https://functions.siro.ai/api-externalApi
    description: Siro API external API endpoint
security: []
externalDocs:
  description: View the raw OpenAPI Specification in JSON format
  url: /swagger.json
paths:
  /v1/integrations/accounts:
    get:
      summary: Get accounts
      description: Get accounts
      responses:
        '200':
          description: Get accounts
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    externalId:
                      type: string
                      description: >-
                        The ID of the account in the external system (e.g.
                        Salesforce)
                    latitude:
                      type: number
                    longitude:
                      type: number
                    addresses:
                      type: array
                      items:
                        nullable: true
                    phoneNumbers:
                      type: array
                      items:
                        type: string
                    emailAddresses:
                      type: array
                      items:
                        type: string
                    name:
                      type: string
                    createdAt:
                      type: string
                      description: The date the account was created
                    updatedAt:
                      type: string
                      description: The date the account was last updated
                  required:
                    - id
                    - externalId
                    - addresses
                    - createdAt
                    - updatedAt
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Organization API token
      description: >-
        Organization integration token from Siro admin (Person icon → API
        Tokens). Send Authorization: Bearer <organization-api-token>. This is
        not the OAuth access token used with api.siro.ai user-scoped endpoints.
      x-default: <organization-api-token>

````